<?php 
include "../begin.htm";
echo "Gadgets Diary1";
include "../begin1.htm";
echo "Gadgets Diary1";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Gadgets_Diary1/Gadgets_Diary1.php';
include "../time.php";
include "../end.php";
?>